## haskell-unexceptionalio 0.3.0

=== debian/changelog ===
haskell-unexceptionalio (0.3.0-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 00:49:20 +0100

haskell-unexceptionalio (0.3.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:42 -0400

haskell-unexceptionalio (0.3.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:33:15 -0400

haskell-unexceptionalio (0.3.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 25 May 2016 10:45:18 -0400
