=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: haskell-unexceptionalio
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/singpolyma/unexceptionalio
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-unexceptionalio
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unexceptionalio
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unexceptionalio]
 X-Description: IO without any non-error, synchronous exceptions
  When you've caught all the exceptions that can be handled safely,
  this is what you're left with.
