## haskell-unexceptionalio 0.5.1

=== debian/changelog ===
haskell-unexceptionalio (0.5.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:48:58 +0000

haskell-unexceptionalio (0.5.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:41:38 +0100

haskell-unexceptionalio (0.5.1-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Bump std-version to 4.5.0

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 14:11:31 +0300
